--- !ruby/object:RI::ClassDescription 
attributes: 
- !ruby/object:RI::Attribute 
  comment: 
  - !ruby/object:SM::Flow::LIST 
    contents: 
    - !ruby/struct:SM::Flow::LI 
      label: "+model_tests_dir+:"
      body: the directory to find model-centric tests
    - !ruby/struct:SM::Flow::LI 
      label: "+controller_tests_dir+:"
      body: the directory to find controller-centric tests
    - !ruby/struct:SM::Flow::LI 
      label: "+view_tests_dir+:"
      body: the directory to find view-centric tests
    - !ruby/struct:SM::Flow::LI 
      label: "+fixtures_dir+:"
      body: the directory to find fixtures in
    type: :NOTE
  name: controller_tests_dir
  rw: RW
- !ruby/object:RI::Attribute 
  comment: 
  - !ruby/object:SM::Flow::LIST 
    contents: 
    - !ruby/struct:SM::Flow::LI 
      label: "+model_tests_dir+:"
      body: the directory to find model-centric tests
    - !ruby/struct:SM::Flow::LI 
      label: "+controller_tests_dir+:"
      body: the directory to find controller-centric tests
    - !ruby/struct:SM::Flow::LI 
      label: "+view_tests_dir+:"
      body: the directory to find view-centric tests
    - !ruby/struct:SM::Flow::LI 
      label: "+fixtures_dir+:"
      body: the directory to find fixtures in
    type: :NOTE
  name: controller_tests_dir
  rw: RW
- !ruby/object:RI::Attribute 
  comment: 
  - !ruby/object:SM::Flow::LIST 
    contents: 
    - !ruby/struct:SM::Flow::LI 
      label: "+model_tests_dir+:"
      body: the directory to find model-centric tests
    - !ruby/struct:SM::Flow::LI 
      label: "+controller_tests_dir+:"
      body: the directory to find controller-centric tests
    - !ruby/struct:SM::Flow::LI 
      label: "+view_tests_dir+:"
      body: the directory to find view-centric tests
    - !ruby/struct:SM::Flow::LI 
      label: "+fixtures_dir+:"
      body: the directory to find fixtures in
    type: :NOTE
  name: fixtures_dir
  rw: RW
- !ruby/object:RI::Attribute 
  comment: 
  - !ruby/object:SM::Flow::LIST 
    contents: 
    - !ruby/struct:SM::Flow::LI 
      label: "+model_tests_dir+:"
      body: the directory to find model-centric tests
    - !ruby/struct:SM::Flow::LI 
      label: "+controller_tests_dir+:"
      body: the directory to find controller-centric tests
    - !ruby/struct:SM::Flow::LI 
      label: "+view_tests_dir+:"
      body: the directory to find view-centric tests
    - !ruby/struct:SM::Flow::LI 
      label: "+fixtures_dir+:"
      body: the directory to find fixtures in
    type: :NOTE
  name: fixtures_dir
  rw: RW
- !ruby/object:RI::Attribute 
  comment: 
  - !ruby/object:SM::Flow::LIST 
    contents: 
    - !ruby/struct:SM::Flow::LI 
      label: "+model_tests_dir+:"
      body: the directory to find model-centric tests
    - !ruby/struct:SM::Flow::LI 
      label: "+controller_tests_dir+:"
      body: the directory to find controller-centric tests
    - !ruby/struct:SM::Flow::LI 
      label: "+view_tests_dir+:"
      body: the directory to find view-centric tests
    - !ruby/struct:SM::Flow::LI 
      label: "+fixtures_dir+:"
      body: the directory to find fixtures in
    type: :NOTE
  name: model_tests_dir
  rw: RW
- !ruby/object:RI::Attribute 
  comment: 
  - !ruby/object:SM::Flow::LIST 
    contents: 
    - !ruby/struct:SM::Flow::LI 
      label: "+model_tests_dir+:"
      body: the directory to find model-centric tests
    - !ruby/struct:SM::Flow::LI 
      label: "+controller_tests_dir+:"
      body: the directory to find controller-centric tests
    - !ruby/struct:SM::Flow::LI 
      label: "+view_tests_dir+:"
      body: the directory to find view-centric tests
    - !ruby/struct:SM::Flow::LI 
      label: "+fixtures_dir+:"
      body: the directory to find fixtures in
    type: :NOTE
  name: model_tests_dir
  rw: RW
- !ruby/object:RI::Attribute 
  comment: 
  - !ruby/object:SM::Flow::LIST 
    contents: 
    - !ruby/struct:SM::Flow::LI 
      label: "+model_tests_dir+:"
      body: the directory to find model-centric tests
    - !ruby/struct:SM::Flow::LI 
      label: "+controller_tests_dir+:"
      body: the directory to find controller-centric tests
    - !ruby/struct:SM::Flow::LI 
      label: "+view_tests_dir+:"
      body: the directory to find view-centric tests
    - !ruby/struct:SM::Flow::LI 
      label: "+fixtures_dir+:"
      body: the directory to find fixtures in
    type: :NOTE
  name: view_tests_dir
  rw: RW
- !ruby/object:RI::Attribute 
  comment: 
  - !ruby/object:SM::Flow::LIST 
    contents: 
    - !ruby/struct:SM::Flow::LI 
      label: "+model_tests_dir+:"
      body: the directory to find model-centric tests
    - !ruby/struct:SM::Flow::LI 
      label: "+controller_tests_dir+:"
      body: the directory to find controller-centric tests
    - !ruby/struct:SM::Flow::LI 
      label: "+view_tests_dir+:"
      body: the directory to find view-centric tests
    - !ruby/struct:SM::Flow::LI 
      label: "+fixtures_dir+:"
      body: the directory to find fixtures in
    type: :NOTE
  name: view_tests_dir
  rw: RW
class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
constants: []

full_name: Autotest::Merb
includes: []

instance_methods: []

name: Merb
superclass: Autotest
